{
    "dc_identifier": "nl.gm0171.2c.2017.1078234-14",
    "dc_title": "<p>Raadsvergadering d.d. 6 juni 2017</p> 2017-06-06 - 15.: Uitvoeringsprogramma duurzaamheid 2017.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordoostpolder op 2017-06-06. Onderdeel: 15.: Uitvoeringsprogramma duurzaamheid 2017..",
    "dc_source": "https://noordoostpolder.notubiz.nl/vergadering/966",
    "dc_publisher": "gm0171",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2017-06-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Noordoostpolder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordoostpolder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0171.2c.2017.1078234-14",
    "dc_externalIdentifier": "1078287",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-06",
    "foi_meetingNumber": "1078234",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.1",
            "dc_title": "Duurzaamheid.pdf",
            "foi_fileName": "Duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6620"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.2",
            "dc_title": "14.1 Uitvoeringsprogramma 2017.pdf",
            "foi_fileName": "14.1 Uitvoeringsprogramma 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6478"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.3",
            "dc_title": "15.3 Memo monitoring uitvoeringsprogramma.pdf",
            "foi_fileName": "15.3 Memo monitoring uitvoeringsprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6546"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.4",
            "dc_title": "15.2 Amendement 2017-01-10d, jaarlijks uitvoeringsprogramma energievisie.pdf",
            "foi_fileName": "15.2 Amendement 2017-01-10d, jaarlijks uitvoeringsprogramma energievisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6578"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.5",
            "dc_title": "Motie 2017-06-15.pdf",
            "foi_fileName": "Motie 2017-06-15.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6623"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.6",
            "dc_title": "Motie 2017-06-15b.pdf",
            "foi_fileName": "Motie 2017-06-15b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6621"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1078234-14.doc.7",
            "dc_title": "Motie 2017-06-15c.pdf",
            "foi_fileName": "Motie 2017-06-15c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/966/documents/6622"
        }
    ]
}